.text-center {
    text-align: center;
}

*, ::after, ::before {
    box-sizing: inherit;
}

body {
    font-family: Helvetica Neue for IBM, Helvetica Neue, Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 0;
    background: url("") no-repeat;
    background-size: cover;
}

a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

[role=button], a, area, button, input, label, select, summary, textarea {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

.btn {
    display: inline-block;
    font-weight: 400;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .5rem .75rem;
    font-size: 1rem;
    line-height: 1.25;
    border-radius: .25rem;
    transition: all .15s ease-in-out;
}

.btn-bd-purple {
    font-weight: 500;
    color: #161D1D;
    border-color: #161D1D;
}

.btn-bd-purple:active, .btn-bd-purple:hover {
    color: #fff;
    background-color: #161D1D;
    border-color: #161D1D;
}

.center {
    top: 50%;
    left: 50%;
    transform: translate(-50%, 0);
    position: absolute;
}